<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');


class Index extends CI_Controller
{
    public function __construct() 
    {
        parent::__construct();
        //$this->permission->is_admin(true);
    }

    public function datepicker()
    {
        $this->load->view('n-header');
        $this->load->view('datepicker');
        $this->load->view('n-footer');
    }

    public function api_flight()
    {
        $this->load->view('n-header');
        $this->load->view('api_flight');
        $this->load->view('n-footer');
    }

    public function sopdoc($tpl)
    {
        $this->load->view('n-header');
        $this->load->view($tpl);
        $this->load->view('n-footer');
    }

    public function form_test()
    {
        $this->load->view('n-header');
        $this->load->view('form_test');
        $this->load->view('n-footer');
    }


}
